<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="20dp"
    android:height="20dp"
    android:viewportWidth="20"
    android:viewportHeight="20">
  <path
      android:pathData="M2.292,9.167C2.292,5.37 5.37,2.292 9.167,2.292C12.964,2.292 16.042,5.37 16.042,9.167C16.042,12.964 12.964,16.042 9.167,16.042C5.37,16.042 2.292,12.964 2.292,9.167Z"
      android:strokeWidth="1.66667"
      android:fillColor="#00000000"
      android:strokeColor="#1B1B1B"/>
  <path
      android:pathData="M15.833,15.833L18.333,18.333"
      android:strokeWidth="1.66667"
      android:fillColor="#00000000"
      android:strokeColor="#1B1B1B"
      android:strokeLineCap="round"/>
</vector>
